Partio

Public Types | List of all members
Partio::ETYPE_TO_TYPE< ENUMTYPE > Struct Template Reference

`#include <PartioAttribute.h>`

## Public Types
typedef UNUSABLE | TYPE

## Member Typedef Documentation

## ◆ TYPE

template<ParticleAttributeType ENUMTYPE>

typedef UNUSABLE Partio::ETYPE_TO_TYPE< ENUMTYPE >::TYPE

The documentation for this struct was generated from the following file:

- src/lib/PartioAttribute.h